octonet - Segnalazione #308

Miglioramento Ul gruppi
06/12/2017 07:54 PM - Christopher R. Gabriel

Status: Chiuso

Priority: Normale

Assignee: Christopher R. Gabriel
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

06/12/2017

0%
0.00 hour

Description

Quando si modifica un gruppo, descrive cosa €' I'azione aggiungi/rimuovi gruppo, che non €' evidente (serve ad aggiungere ad un
gruppo tutti gli utenti che fanno parte del gruppo che sto modificando)

Associated revisions

Revision fd71433f - 06/13/2017 12:09 AM - Christopher R. Gabriel

refs #308

Revision 1768cd2a - 06/13/2017 11:21 AM - Christopher R. Gabriel

refs #307
refs #308

History

#1 - 06/12/2017 08:07 PM - Christopher R. Gabriel

- Status changed from Nuovo to In elaborazione

#2 - 06/13/2017 11:25 AM - Christopher R. Gabriel
- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli
Risolto in octonet 0.2.9-1

#3 - 06/18/2017 02:53 AM - Paolo Dongilli

- Status changed from Commenti to Risolto

- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

#4 - 06/19/2017 09:16 AM - Christopher R. Gabriel

- Status changed from Risolto to Chiuso
